# BinObjMgt_SRelocationTable.hxx File Reference

`#include <TColStd_IndexedMapOfTransient.hxx>`

## Defines

#define | BinObjMgt_SRelocationTable_Type_() TColStd_IndexedMapOfTransient_Type_()

## Typedefs

typedef TColStd_IndexedMapOfTransient | BinObjMgt_SRelocationTable

## Define Documentation

#define BinObjMgt_SRelocationTable_Type_ | (

)

TColStd_IndexedMapOfTransient_Type_()

## Typedef Documentation

typedef TColStd_IndexedMapOfTransient BinObjMgt_SRelocationTable